libmagickcore-dev_6.8.9.9-5+deb8u12_all.deb


Advertisement

Description

libmagickcore-dev - low-level image manipulation library -- transition package

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libmagickcore-dev
Package version 6.8.9.9
Package release 5+deb8u12
Package architecture all
Package type deb
Installed size 177 B
Download size 123.84 KB
Official Mirror ftp.br.debian.org
This package included header files and static libraries needed to compile
programs using MagickCore.
This is a transition package that depends on default quantum libmagickcore
development files.
This package can safely be removed.

Alternatives

Package Version Architecture Repository
libmagickcore-dev_6.8.9.9-5+deb8u12_all.deb 6.8.9.9 all Debian Main
libmagickcore-dev - - -

Requires

Name Value
libmagickcore-6.q16-dev -

Download

Type URL
Binary Package libmagickcore-dev_6.8.9.9-5+deb8u12_all.deb
Source Package imagemagick

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmagickcore-dev deb package:
    # sudo apt-get install libmagickcore-dev

Files

Path
/usr/share/doc/libmagickcore-dev/NEWS.Debian.gz
/usr/share/doc/libmagickcore-dev/changelog.Debian.gz
/usr/share/doc/libmagickcore-dev/changelog.gz
/usr/share/doc/libmagickcore-dev/copyright

Changelog

See imagemagick_6.8.9.9-5+deb8u12_amd64.deb changelog.

See Also

Package Description
libmagickwand-6-headers_6.8.9.9-5+deb8u12_all.deb image manipulation library - headers files
libmagickwand-6.q16-2_6.8.9.9-5+deb8u12_amd64.deb image manipulation library
libmagickwand-6.q16-dev_6.8.9.9-5+deb8u12_amd64.deb image manipulation library - development files
libmagickwand-dev_6.8.9.9-5+deb8u12_all.deb image manipulation library - transition for development files
libmagics++-data_2.22.7.dfsg.1-4_all.deb Data files needed for magics++ library
libmagics++-dev_2.22.7.dfsg.1-4_amd64.deb Development files for ECMWF plotting software MAGICS++
libmagics++-metview-dev_2.22.7.dfsg.1-4_amd64.deb Libraries needed for building MetView
libmagpie-perl_1.141660-1_all.deb RESTful Web Framework for Perl5
libmagplus3_2.22.7.dfsg.1-4_amd64.deb ECMWF meteorological plotting software library
libmail-box-perl_2.117-1_all.deb message-folder management module
libmail-bulkmail-perl_3.12-4_all.deb Platform independent mailing list module
libmail-checkuser-perl_1.21-2_all.deb Perl module for checking email addresses for validity
libmail-deliverystatus-bounceparser-perl_1.536-1_all.deb module for analyzing bounce messages
libmail-dkim-perl_0.40-1_all.deb cryptographically identify the sender of email - perl library
libmail-field-received-perl_0.26-1_all.deb mostly RFC822-compliant parser of Received headers
Advertisement
Advertisement